/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

.navbar-brand {
  background: url(images/cw-site-banner.png) no-repeat left center;
  width: 224px;
  margin-left: 8px;
}

.jumbotron-hero {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
  display:table;
}

.jumbotron-hero img {
  margin-left: 10px;
}

@media all and (min-width: 500px) {
  .jumbotron-hero span {
    vertical-align: middle;
    display: table-cell;
  }
}

